### Hierarchy

- PushSubscriptionOptions

## Index

### Properties

- applicationServerKey
- userVisibleOnly

## Properties

### applicationServerKey

applicationServerKey: ArrayBuffer | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11284

### userVisibleOnly

userVisibleOnly: boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:11285

Generated using TypeDoc